
D4Science Infrastructure - Task #8978

Enable DBEndpoint service in the (preproduction) preECO VRE

Jun 19, 2017 05:53 PM - Denis Pyriochos

Status: Closed Start date: Jun 19, 2017

Priority: High Due date:  

Assignee: Denis Pyriochos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: preECO VRE   

Infrastructure: Pre-Production   

Description

Wanted DB Endpoint named SimulFishGrowthData, as the one available at preVRE and NextNext

History

#1 - Jun 19, 2017 05:57 PM - Massimiliano Assante

- Tracker changed from Support to Task

- Status changed from New to In Progress

#2 - Jun 19, 2017 06:04 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Roberto Cirillo

#3 - Jun 19, 2017 06:05 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#4 - Jun 19, 2017 09:15 PM - Denis Pyriochos

@roberto.cirillo@isti.cnr.it  Sorry, I misread the error message. The DB endpoint should be named SimulFishGrowth (no Data at the end). 

#5 - Jun 20, 2017 06:08 PM - Pasquale Pagano

- Status changed from Closed to In Progress

#6 - Jun 22, 2017 10:17 AM - Roberto Cirillo

@denispyr@i2s.gr please, could you add your error log or some exception when you open a ticket, if it's possible? Without this information I cannot

understand fast what you really need and what is your problem.

For example in #8982 you ask me to add the ServiceEndpoint resource in the ticket description but after two days I had understood  that you need a

Running Instance resource and not a service Endpoint resource as you said. In order to avoid this situation I kindly ask you to share more details

when you open a ticket.

In this case, could you add the error log or an exception? If you have an error or an exception as I think, why didn't you add it yet?

BTW the service Endpoint named SimulFishGrowth has been added to preEco VRE two days ago.

#7 - Jun 22, 2017 10:18 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Denis Pyriochos

#8 - Jun 22, 2017 12:19 PM - Denis Pyriochos

- Status changed from Feedback to Closed

Hey @roberto.cirillo@isti.cnr.it. Regarding this ticket, I asked to add preECO to an existing database endpoint and then I realized I misspelled the

name. Fortunately  you edited the correct one.

Regarding #8982 I said that it the endpoint points to a servlet and I also gave a similar older request. I did this because I didn't want to mess with the

endpoints terminology. Sorry if I misguided you.

It seems all needed endpoint are in place so thanks :)
